Last update 14-Aug-1999

# mbseq - Sequence number creator

###

SYNOPSIS

mbseq

###

DESCRIPTION

mbseq writes a eight character hexadecimal unique sequence number to the stdout. This number is received from mbsed which keeps track of the generated sequence numbers. This written number can be used in shell scripts to create unique filenames for Fidonet .pkt files, for example:

`cp temp.pkt `mbseq`.pkt`

###

BUGS

Nah, it's only 50 lines code, what could go wrong?

Back to index Back to Main index